@charset "utf-8";
/* CSS Document */
body.page-id-5547 p, body.page-id-5553 p {color: #000;}
#top main.av-content-full {min-height: 650px;}
#top.page-id-734 main.av-content-full {min-height: auto;}
#top div#full_slider_1 {background-color: rgb(206,182,122);}
#top .av_slideshow_full.avia-slideshow {margin: 0 auto 0 auto;}
div.grid-col-3 div:nth-child(3n+1) {clear: both;}
html.html_entry_id_5488 div.main-title {display: none;}
body.page-id-3911#top .avia_ajax_form .select {padding-right: 30px;}
#top select.wpcf7-form-control.wpcf7-select {margin-bottom:0px;padding-top:3px;padding-bottom:3px;width:210px;padding-right: 30px;padding-left:0px;border-radius: 0px;}  /* Zvi change for dropdown */
strong.logo {    height:auto !important;    width:auto !important;}
div .logo{position:relative;}
a[href^=tel] { color: #0d5ca0; text-decoration: none; }
a:hover[href^=tel] { color: #0d5ca0; text-decoration: none; }
#header_main{background: #0d5ca0 none repeat scroll 0 0;border-top: 3px solid #cccccc; left: 0;position: fixed;top: 0;width: 100%;z-index: 4;}
.av-main-nav li a span.avia-menu-text{color:#FFFFFF !important;font-size:17px;font-weight: bold}
.av-main-nav li ul li a span.avia-menu-text{color:#0d5ca0 !important;}
nav.main_menu div.avia-menu li.menu-item.current-menu-item{background:none !important;}
.av-main-nav > li > a{font-weight:normal; font-size:14px !important;padding: 0 10px;}
.html_header_top.html_header_topbar_active.html_header_sticky #top #main{ padding-top:91px;}
#header{height:84px ;} #main{margin-top: 82px;} header{top: auto !important;}
nav.main_menu div.avia-menu{border-bottom:none !important;}
nav.main_menu div.avia-menu li.menu-item.current-menu-item{border-bottom:2px solid #ffffff;}
#wrap_all .container{width:1010px !important;}/*added by kam*/
.av_phone_active_left .phone-info{background: #fff none repeat scroll 0 0;    color: #0d5ca0;    float: left;    font-size: 18px;    height: 32px;    list-style: outside none none;    margin-right: 7px;    padding: 0 6px; font-weight:normal;}
.phone-info strong {    color: #0d5ca0;font-weight:normal;}
#top .social_bookmarks li{background: #fff none repeat scroll 0 0;    color: #0d5ca0;    float: left;    font-size: 18px;    height: 32px;    list-style: outside none none;    margin-right: 5px;    padding: 0 6px; font-weight:normal;}
.social_bookmarks li#menu-item-search a{color: #0d5ca0;  float: left;    font-size: 18px;    height: 32px;    list-style: outside none none;    margin-right: 7px;    padding: 0 2px; font-weight:normal;}
.social_bookmarks li#menu-item-search, .social_bookmarks li.social_bookmarks_facebook  { background-color: #FFFFFF !important;margin-right: 0px;}
.social_bookmarks li.social_bookmarks_facebook {margin-left: 7px;  }
#header_meta {    border-bottom-style: solid;    border-bottom-width: 0px;    margin-bottom: 0px;    max-width: 400px;}
#header_meta .container { width:100% !important;}
#header #header_meta{display:block; background:#0d5ca0 none repeat scroll 0 0;position: fixed;left: 0px;}
#header_main .container, .main_menu ul:first-child > li a{ height: 46px;line-height: 53px;}
.main_menu{ display: block;}
.avia_ajax_form .form_element_five{width:20%; float:left; margin-left:1%; clear:none;}
/*#wpcf7-f4984-o1{ background: #0d5ca0 none repeat scroll 0 0;padding: 5px 0 10px;width: 100%;height:60px !important;}*/
.sub-btn{padding:0px !important;} .content{padding-top:0px;padding-bottom:0px;}
.container_rename .units{float:none !important;} #wpcf7-f4984-o1 input{/*width:100% !important; */padding:0 3px !important; color:#0d5ca0 !important;margin-bottom: 1px !important;}
.container_wrap{border-top-width:0px;} #wpcf7-f4984-o1 .section2 .container .row{margin-bottom:0px;}
ul.top-left ul {    background: #fff none repeat scroll 0 0;    color: #0d5ca0;    float: left;    font-size: 18px;    height: 32px;    list-style: outside none none;    margin-right: 7px;    padding: 0 6px;}
#searchform .ajax_search_response a{ text-align: right !important; width: 100% !important;}
#searchform .ajax_search_entry { clear: both !important;    display: block !important;    font-size: 12px !important;    height: auto !important;
    line-height: 1.4em !important;    overflow: hidden !important;    padding: 10px 16px !important;    text-decoration: none !important;}
.header_color a, .header_color .widget_first, .header_color strong, .header_color b, .header_color b a, .header_color strong a, .header_color #js_sort_items a:hover, .header_color #js_sort_items a.active_sort, .header_color .av-sort-by-term a.active_sort, .header_color .special_amp, .header_color .taglist a.activeFilter, .header_color #commentform .required, #top .header_color .av-no-color.av-icon-style-border a.av-icon-char{color:#0d5ca0; }
.box-gallery{border:1px solid #0d5ca0 !important;}
.home .avia-builder-el-5 {    margin-top: 0 !important;}
.home .section3{padding:0px !important;}
.home .box-gallery-dec{font-size: 13px !important; padding: 4px 14px 0 !important;}
.main_color.iconbox_top div.iconbox_icon.heading-color{background:#0d5da0;}
.iconbox_icon.heading-color {    color: #ffffff;    margin-left: 15px;    margin-top: 20px;}
.big_banner_desc{bottom: 27px !important;    color: #0d5ca0;    font-size: 36px;    left:0px !important;    position: absolute !important;    text-align: center !important; width: 100% !important;}
.banner-description strong{  color: #0d5ca0 !important;}
.banner-description { line-height: 1.42857;}
.header_color .avia-menu-fx { background-color:#FFFFFF; border-color: #FFFFFF;}
nav.main_menu div.avia-menu li.menu-item.current-menu-item a {color: white;  font-weight: 700; }
#bubble-gallery{display:none;}
.container_rename section.av_textblock_section{margin-top:0px !important;}
@media (min-width:992px){.header-new .logo img{ position: fixed ;} #mycontact_form  .section2, #mycontact_form  .section2 .container{padding: 0;width: 100% !important;} #mycontact_form .row{margin-bottom:  0 !important;}   
#mycontact_form{min-height: 88px;}   .col-md-11.section2-col {    height: 34px !important;  }
nav.main_menu div.avia-menu li.menu-item{ margin:0px !important;} .html_main_nav_header #top .main_menu .menu > li:last-child > a{ padding-left: 0px;}
#homeimg {    background-size: cover; height: 590px;} #homeimg .container { height: auto !important;padding-top: 35px !important;} #top .av-submenu-pos-right{padding-right: 13px;}
.html_entry_id_3211 .box-gallery .attachment-portfolio.wp-post-image {min-height: 248px;} .post-entry-5069 div .av_one_half{ width:46%;margin-right:5px;}
}
@media (max-width: 992px) { nav.main_menu div.avia-menu li.menu-item, .av-main-nav-wrap {width: 100%;} .responsive .logo{display: inline;float: none;} .responsive .logo a{ display: table-cell;} .social_bookmarks { display: inline-block !important;margin: 0 0 2px !important;padding: 0 !important;vertical-align: middle !important;float: none !important;} #top .social_bookmarks li{margin-right: 0px;}.navbar-default .navbar-collapse.in{overflow-y:hidden;}
.header-new .navbar-nav{ margin:0;}.header-new{ position:static;} #wpcf7-f4984-o1 input{width:100% !important;} #wpcf7-f4984-o1 input[type="checkbox"] {width:auto!important;}
#top select.wpcf7-form-control.wpcf7-select {width: 100%;}

}
@media (min-width:768px) and (max-width:992px){ #wrap_all .container{ width: auto !important;}

.template-blog.kehila-row.clearfix .col-md-5{margin-right:38px !important;}
.template-blog.kehila-row.clearfix .col-md-5 .blog-meta{ height: auto; width: 107px !important;}
#main {margin-top: 0px !important;}

#top .av-submenu-container{ position:relative !important; z-index: 2 !important;}
.html_entry_id_3570 .main_color .av_one_fourth{margin-left:15px !important;width: 100% !important;}
}
@media (min-width:480px) and (max-width:992px){ 
#wrap_all .container{ width: auto !important;}
/*.banner-description{bottom: 14px;}*/
}
@media screen and (max-width: 767px) {
.responsive .tabcontainer{border-width: 0px;}
#top select.wpcf7-form-control.wpcf7-select {width: 100%;}

}
@media screen and (max-width: 479px) {
.wpcf7-form-control.wpcf7-text.txt-field {    width:100% !important;}
.ls-wp-container .big_banner_desc { margin-top:9px !important;}
#page-link .avia-button-wrap.avia-button-right{width:100% !important; margin: 4px 0px;}
#page-link{margin-top:60px !important;}
#page-link a.avia-button{padding:5px;}
#page-link a.avia-button:hover, .avia-button:focus{color:#FFFFFF !important; background-color:#0d5ca0; text-decoration:none;}
#sub_menu1 .av-subnav-menu.av-submenu-pos-right li{width:100% !important; margin:3px 0px;}
#sub_menu1{margin-top:75px !important;}
#mycontact_form .container{max-width:95% !important;}
.template-blog.kehila-row.clearfix .col-md-5 .blog-meta{  float: right !important;height: auto;margin-left: 20px !important;position: absolute !important; width: 107px !important;}
.template-blog.kehila-row.clearfix .col-md-5 .entry-content-wrapper.clearfix.standard-content{margin-right:20px;}
}
@media (min-width:480px) and (max-width:767px){
#page-link .avia-button-wrap.avia-button-right{width:100% !important; padding:10px;}
#page-link a.avia-button{padding:5px;}
/*2 feb*/
#sub_menu1 .av-subnav-menu.av-submenu-pos-right li{width:100% !important; margin:3px 0px;}
.html_entry_id_3570 .main_color .av_one_fourth{margin-left:15px !important;width:100% !important;}
/*2 feb*/
}
.footer-top h3 { font-weight:normal; color: #0d5ca0;  font-size: 14px;  margin-bottom: 12px;  margin-top: 0;}
.footer-top ul.menu{ margin:0; padding:0; width:100%;}
.footer-top ul.menu li{ list-style:none; width:100%;}
.footer-top ul.menu li a{ color:#666666; font-size:12px;display: inline;}
.footer-top ul.menu li a:hover{ color:#666666;}
#top #s {background: #f2f2f2;}
.avia-search-tooltip{background-color:#0d5ca0;}
 footer .footer-bottom {background-color: #FFFFFF;font-family: 'Alef', sans-serif; }
.footer-top section#search-2 {padding: 0px; }
footer .av_one_fifth.first #nav_menu-6 #menu-footer-snd-column{ padding-top: 10px; }
.box-row-inner .box-gallery a.box-pic img {border: none !important; width:100% !important;}
.single-portfolio .box-row-inner .box-gallery{min-height: 238px; } body.single-portfolio h2{color: #0d5ca0;} .main_color{ background-color:#FFFFFF;}
#bubble-crm{display:none;}
.flex_column.av_one_third .box-gallery img{height: 310px;width: 290px;}
.box-gallery-detail .team-social .team-social-inner{top:44%;}
.flex_column.av_one_third{background:none !important;}
.flex_column.av_one_third form.avia-builder-el-18 {background:none;border-top-left-radius:0px;}
.template-page .post-entry-3810 .av_one_third form.avia_ajax_form{ border: 1px solid #6796be;padding: 3px 6px 6px;width: 100%; height:80px;margin-bottom:49px !important;}
#top .avia_ajax_form .button{background-color: #01aaad; padding-bottom: 5px; padding-top: 5px;border:1px solid;min-width: 60px;}
html.html_entry_id_3810 #top .avia_ajax_form p{margin:2px;}
html.html_entry_id_3810 #top .flex_column.av_one_third.avia-builder-el-3.column-top-margin{margin-top:70px !important;}
html.html_entry_id_3810 #top .flex_column.av_one_third.avia-builder-el-6.column-top-margin{margin-top:70px !important;}
html.html_entry_id_3810 #top .flex_column.av_one_third.avia-builder-el-9.column-top-margin{margin-top:70px !important;}
.js_active .active_tab_content h2{margin-top: 0;  font-weight: 700;  font-size: 14px;  color: #fff;  padding: 10px 15px;  background: #3174ae;display:block;}
.js_active .active_tab_content p:not(:first-child) {   padding:0 15px;}
.active_tab_content .tab_inner_content{margin: 0px;}
#after_section_5 form input.wpcf7-submit { background-color: #005ea1 !important;border: medium none;color: #ffffff !important;font-family: "Alef",sans-serif;font-weight: 700;height: 34px; width: 234px;margin-top:20px;}
.cv-title { color: #0d5ca0 !important;font-size: 15px;font-weight: 700;}
#our-team-bubble{display:none;}
#page-link{ margin-left:-3px; margin-right:-3px;  padding-top:30px;}
#page-link .avia-button-wrap.avia-button-right{ display:block; width:16.6667%; text-align:center; line-height:33px;}
#page-link .avia-button-wrap.avia-button-right{ padding:3px;}
#page-link a.avia-button{background: #eeeeee none repeat scroll 0 0 !important; border: 1px solid #6393bc !important; color: #0d5ca0 !important;display: block;font-size: 17px;font-weight: 700; text-align: center; width: 100%;}
#page-link a.avia-button:hover, .avia-button:focus{color:#FFFFFF !important; background-color:#0d5ca0 !important; text-decoration:none;}
.careers-left .wpcf7-form-control.wpcf7-submit {background-color: #0d5ca0; border: medium none; color: #ffffff;font-weight: 700;height: 34px; width: 234px; margin-top:20px;}
#first-part{height:auto !important; padding:0px !important;}
.odot-sec2{margin-top:10px; color:#000000;}
#mycontact_form .wpcf7 input.sub-btn{color:#0d5ca0 !important;} 
#mycontact_form span{direction: rtl;}
#mycontact_form{background-color: #0d5ca0 ;}
*::-o-placeholder {    opacity: 1;}
*::-ms-placeholder {    opacity: 1;}
::-webkit-input-placeholder{    color: #0d5ca0;} 
/*hide triangle*/
.postid-3213 .box-gallery .soon-txt {display: none;}
#top .av-subnav-menu > li {
    background-color: #eeeeee; border: 1px solid #6393bc; color: #0d5ca0;display: inline-block; font-size: 17px;font-weight: 700; line-height: 19px;padding: 0px 0; text-align: center; width: 15.6667%; margin:0px 2px;
}
#sub_menu1{padding-top:30px;}
#top .av-subnav-menu > li > a{border-left:none !important; border-right:none;padding: 8px;}
#top .av-submenu-container{border-bottom:none;}
#top .av-subnav-menu > li a:hover{color:#FFFFFF !important;background-color:#0d5ca0 !important;}
#top .av-subnav-menu > li.current-menu-item{color:#FFFFFF !important;background-color:#0d5ca0 !important;}
#top .av-subnav-menu > li.current-menu-item a{color:#FFFFFF !important;background-color:#0d5ca0 !important;}
#top .av-subnav-menu > li:hover{color:#FFFFFF !important;background-color:#0d5ca0 !important;}
.irguni-heading{margin-top: 50px;} .irguni-pic{margin-bottom:30px;}
#top #sub_menu1 .sticky_placeholder{position:relative; clear:both; height:auto !important;}
.row.odot-sec2 {    margin-top: 60px;} .video-section {    margin-bottom: 30px;}
.page-id-3570 .entry-content-wrapper :nth-child(2) .box-gallery-dec  { color:#0D5CA0; background: #ffffff; opacity: 0.8;font-size: 16px !important;}
.ls-l .banner-description {border-top: 1px solid #3e7db1;} .home .ls-l .banner-description {border-top: 0px ;}
.js_active .tab,#top div .avia-gallery img, #top div .avia-gallery .avia-gallery-big, .js_active .active_tab_content{border-width:0px; }
/*.template-blog.kehila-row.clearfix { margin-top: 60px;}*/
.js_active .active_tab_content{/*min-height:346px ;*/  background: #eeeeee !important;  border-bottom: 2px solid #0d5ca0; padding: 0px !important;}
.template-blog.kehila-row.clearfix .col-md-5 .entry-content .read-more-link {margin-right:70px;}
.template-blog.kehila-row.clearfix .col-md-5 h2.post-title.entry-title > a{margin-right:70px;}
.template-blog.kehila-row.clearfix .read-more-link .more-link span{   background: rgba(0, 0, 0, 0) url("../images/arrow.png") no-repeat scroll 0 0 / 11px 14px; float: right;height: 14px;margin-top: 5px; width: 11px; margin-left: 5px;}
.template-blog.kehila-row.clearfix .col-md-5{margin-top:20px;height: 170px !important;}
.template-blog.kehila-row.clearfix .col-md-5 .blog-meta{  float: right !important;height: auto;margin-left: 20px !important; width: 107px !important;}
.template-blog.kehila-row.clearfix .col-md-5 .entry-content-wrapper.clearfix.standard-content {    margin-right: 20px;}
.template-blog.kehila-row.clearfix .col-md-5 h2{margin-bottom:0px !important; padding-bottom:0px !important;}
html.html_entry_id_3911 div#main #avia_7_1 {position: relative;text-align: right !important; top: 0px !important; width: 30%;}
.avia_ajax_form.avia-builder-el-5 .text_input{
-moz-appearance: none ;background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important; border: 1px solid #6393bc !important; border-radius: 0; color: #585858 !important;font-size: 15px !important; height: 35px !important;text-align: right !important;width: 100%; padding:6px 12px !important;
}

/*.js_active .active_tab_content p:first-child {  background: #3174ae none repeat scroll 0 0;  color: #fff;display: block;font-size: 14px;font-weight: 700;margin: 0;padding: 10px 15px;}*/
#hpimage .container {max-width:100% !important;width:100% !important;padding:0px !important ;}
#top #main .avia-section .template-page{padding: 0px;}
#top .social_bookmarks{margin: 0 0 0 -6px;padding-right: 0px;}
.newsletterSignUpCss .wpcf7-list-item-label {font-size:12px;color:#ffffff;}
.newsletterSignUpCss{padding-right: 7px;}

#top .av-submenu-container{    position: relative;    z-index: 2 !important;}
.soon-txt{bottom: 8px;} #homeimg {padding-top: 25px;}
/*.home .row.box-row.box-row-inner .box-col{padding:10px;}*/
.row{margin-left:0px;margin-right: 0px; }
.row.box-row.box-row-inner {    margin-left: -10px;    margin-right: -10px;}
.row.box-row.box-row-inner .box-col{ padding: 10px;}
#after_submenu .container {   padding:0px !important; }
.widget_nav_menu ul:first-child > .current-menu-item, .widget_nav_menu ul:first-child > .current_page_item, .widget_nav_menu ul:first-child > .current-menu-ancestor
{    box-shadow: none;    left: 0; padding-right: 0px;/*box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.2);    left: -51px;    margin-top: -1px;    padding-left: 51px;    padding-top: 1px;    top: 1px;    width: 100%;*/}


.html_entry_id_3570 .main_color .av_one_fourth{margin-left: 21px;width:22.8%;}
 
.kahila-pic {float: right;height: 96px !important; margin-left: 20px;margin-top: 20px;width: 107px !important;}
.kehila-col h2 a{font-size: 14px;}
/*.template-blog.kehila-row.clearfix .col-md-5:nth-last-child(1),.template-blog.kehila-row.clearfix .col-md-5:nth-last-child(2){ background:none;}*/
.template-blog.kehila-row{padding-bottom:65px;}
/*.cv-file{ position: relative;overflow: hidden; margin: 10px;}
.cv-file input.wpcf7-file{  position: absolute;top: 0;right: 0; margin: 0; padding: 0;font-size: 20px;cursor: pointer;opacity: 0;filter: alpha(opacity=0);}*/
.marketingCss{ background:url(../images/soon4.png) no-repeat;}
.soonCss{ background:url(../images/soon3.png) no-repeat;}
.marketingEndCss{ background:url(../images/soon5.png) no-repeat;}

/*3 feb start*/
/*.avia_ajax_form.avia-builder-el-5 .select{background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;    border: 1px solid #6393bc !important;color: #585858 !important;font-size: 15px !important; text-align: right;width: 100%;}*/

 .avia_ajax_form.avia-builder-el-5 .select{background:rgba(0, 0, 0, 0) url(../images/drop.jpg) no-repeat scroll left center !important; border: 1px solid #6393bc !important;color: #585858 !important;font-size: 15px !important; text-align: right;width: 100%;
   -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 2px 30px 2px 2px;
    border: none;
    background: transparent;
 }
 
.avia_ajax_form p#element_avia_6_1 .input_checkbox {margin: 0 0 0 5px !important;padding: 0 !important;position: relative !important;vertical-align: middle;}
.avia_ajax_form p#element_avia_6_1 .input_checkbox_label {color: #777; float: right !important;  margin: 0 !important;padding: 0 !important;position: relative !important;}
.av_one_third .avia_ajax_form p.form_element .button.message-btn{position:relative; margin-top:-32px !important;}
.av_one_third form.avia_ajax_form textarea{background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important; border:none !important;color: #0d5ca0 !important;font-family: "Alef",sans-serif !important;font-size: 12px !important;font-weight:400 !important;height:40px !important;margin: 0; padding: 0; resize: none;}

.avia-gallery  .avia-gallery-big { border-bottom-width:2px !important; /*margin-bottom: 6px !important;*/}
.avia-gallery  .avia-gallery-big:hover{border-color: #0d5ca0 !important;color:#0d5ca0 !important;}
#top .avia-gallery .avia-gallery-thumb a:hover {
    opacity: 1!important;
}
#top .avia-gallery .avia-gallery-thumb a img:hover{  border-width:1px !important;border-color: #0d5ca0 !important; }
#top .avia-gallery .avia-gallery-thumb a {  padding-right:5px;padding-top:10px; padding-left:5px;}
#top .avia-gallery .avia-gallery-thumb a img{border:1px solid #cbcbcb; padding: 0px;box-shadow: 0px 0px 2px #888888;}
.page-id-3911 .avia_ajax_form.avia-builder-el-5 textarea.text_area  {border: 1px solid #6393bc !important;border-radius: 0 !important;color: #585858 !important;font-size: 15px !important;height: 88px !important; resize: none !important;width: 100% !important;}
/*end 3 feb*/
/*Stevens 3 feb*/
.page-id-3570 .template-page div .flex_column {
float:right;
}.page-id-3570 .first {
clear:right;

}

.page-id-3570 .post-entry-3570 {
padding-right:15px;
}

.page-id-3810 .post-entry-3810 div .flex_column {
float:right;
}
.page-id-3810 div .av_one_third {
    margin-right: 6%;
    margin-left:0;
}
.page-id-3810 div .av_one_third.first {
clear:right;
margin-right:0 !important;
}
#mycontact_form.avia-section {
float:none;
}
#top #mycontact_form form {
margin-top:8px;
margin-bottom:8px;
}
.careers-left {

margin-left:20px;
}

.careers-left span.wpcf7-form-control-wrap.cv-file {
width: 128px;
height: 24px;
background: url(../images/browse.png) 0 0 no-repeat;
border:none;
overflow:hidden;
 display: block;
 float:left;
 margin-right:5px;

}

.careers-left input[type="file"]{

 cursor:pointer;

margin-left:-145px;

opacity:0;

-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";

filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);

}
.careers-left .wpcf7-form-control.wpcf7-submit {
float:left;
}
.careers-left form p {

}
.avia-google-maps:after {
	content: "צור קשר";
	background: rgba(255, 255, 255, 0.6) none repeat scroll 0 0;
    bottom: 0;
    color: #0d5ca0;
    font-size: 36px;
    left: 0;
    padding: 19px 15px;
    position: absolute;
    text-align: center;
    width: 100%;
	display:block;
	border-top: 1px solid #3e7db1;
	border-bottom: 1px solid #3e7db1;
}
#top div .avia-gallery .avia-gallery-big {
margin-bottom: 6px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 14px;
	padding-left: 0;
}
.lightbox.lightbox-added {
float:right !important;

}
.js_active .active_tab_content hr {
  border-color: #0d5ca0;
  }
  
.js_active .tab {
  float:right;
  
  }
  
 .home .box-gallery-dec, .postid-3211 .box-gallery-dec {
 height:55px;
 padding-top:10px!important;
 
 }
 
 /*.box-gallery-detail-top {
 padding-bottom:35px;
 }*/
 .widget_nav_menu ul:first-child > .current-menu-item > a, .widget_nav_menu ul:first-child > .current_page_item > a {
 padding-right:0;
 }
 
 #searchform input#s {
 border: solid 1px #999999;
 }
 #top #searchsubmit, .ajax_load {
 right: 1px;
    top: 1px;
    height: 38px;
     color: #999;
 }
 .footer-top #text-3.widget {
 padding: 0 0 30px 0;
 } 
 html.html_entry_id_3810 #top .avia_ajax_form .button {
 padding-top:3px;
 }
 
 .box-gallery-detail-top a:hover, .box-gallery-detail-top a:focus {
 color:#000;
 }
 .postid-3211 #after_section_1 .container, .postid-3213 #after_section_1 .container{
padding-top:30px;
 }
 img.ajax-loader {
 display:none;
 }
#tab-id-4-container span > strong, #tab-id-3-container span > strong {
 color:inherit !important;
 }
 
 .postid-3211 .grid-sort-container .box-gallery .box-gallery-dec.single-line, .postid-3213 .grid-sort-container .box-gallery .box-gallery-dec.single-line, .page-id-734 .grid-sort-container .box-gallery .box-gallery-dec.single-line{

pointer-events: none;
}
.contact-form-row > div {
float:right;
}
#top .pagination .current, #top .pagination a, #top .fullsize .template-blog .pagination a {
direction:ltr;
}
.visible-small {
display:none;
}
/*end Stevens 3 feb*/

/*pc on 03032016*/
.bottom-left{width: 77%;margin-right:22%;float: right !important;}
.responsive .container{width: auto !important;}
.container.pcmtopheader {width: 74.5% !important;}


body.page-id-5558 div#after_image_hotspots {background-color: #ceb67a; display: none;};
body.page-id-5558 div.title_container {display: none;}
@media screen and (min-width: 320px) and (max-width: 480px){
	#wrap_all .container{width: auto !important;}
}